pref("toolkit.defaultChromeURI", "chrome://gmerlin-mediacenter/content/main.xul");
pref("toolkit.singletonWindowType", "viewer");
pref("toolkit.defaultChromeFeatures", "dialog=no");


/* debugging prefs */
pref("browser.dom.window.dump.enabled", true);
pref("javascript.options.showInConsole", true);
//pref("javascript.options.strict", true);
pref("nglayout.debug.disable_xul_cache", true);
pref("nglayout.debug.disable_xul_fastload", true);
//
